Package org.gradle.tooling.events.problems

# Interface Solution

@Incubating public interface Solution
Represents a solution.

Since:
  8.6

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getSolution()`
  A description of a possible solution the user can try to fix the problem.

- ## Method Details

  - ### getSolution

    String getSolution()
    A description of a possible solution the user can try to fix the problem.
    Since:
      8.6